import type { _NEOnDemandRule } from "./NEOnDemandRule.js";
export declare class _NEOnDemandRuleConnect extends _NEOnDemandRule {
    static alloc(): _NEOnDemandRuleConnect;
    static new(): _NEOnDemandRuleConnect;
    init(): _NEOnDemandRuleConnect;
}
